.container {
    width: 980px;
    height: 1230px;
    border: 1px solid #ededed;
    margin: 15px auto;
    padding-left: 90px;
}

div.imgBox {
    height: 169px;
}

.imgBox img {
    margin-top: -1px;
}

.detailTit {
    padding-top: 10px;
    color: #333;
    font-size: 24px;
    height: 70px;
    line-height: 70px;
}

.secTit {
    font-size: 16px;
    font-weight: 600;
}

.container p {
    height: 34px;
    line-height: 34px;
}

.container h6 {
    height: 34px;
    line-height: 34px;
    color: #333;
    font-size: 16px;
}

.block {
    display: inline-block;
    width: 4px;
    height: 20px;
    border-radius: 2px;
    background-color: #0092ee;
    vertical-align: -5px;
    margin-right: 10px;
}

.contentCon {
    position: relative;
    padding: 38px 0 0 90px;
    height: 410px;
}

.contentCon li {
    position: absolute;
}

.contentCon li p {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
}

.contentCon li:nth-child(1) {
    width: 580px;
    height: 290px;
    background: url("../image/vn.jpg");
}

.contentCon li:nth-child(2) {
    left: 339px;
    top: 256px;
}

.contentCon li:nth-child(3) {
    left: 0px;
    top: 30px;
}

.contentCon li:nth-child(4) {
    left: 0px;
    top: 271px;
}

.contentCon li:nth-child(5) {
    left: 677px;
    top: 42px;
}

.contentCon li:nth-child(6) {
    left: 677px;
    top: 271px;
}

.contentCon li:nth-child(7) {
    left: 339px;
    top: 390px;
}

/**/
div#sixPage {
    height: 250px;
    padding-top: 50px;
}

div#sixPage img {
    width: 200px;
    height: 140px;
}

div#sixPage .swiper-slide p {
    width: 200px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

div#sixPage .swiper-container {
    width: 860px;
    /* padding:0 80px 0 60px;*/
}

.con1 {
    position: relative;
}

div#sixPage div.swiper-button-next, div.swiper-button-prev {
    top: 30%;
}

div#sixPage div.swiper-button-next {
    right: 14%;
}

div#sixPage div.swiper-button-prev {
    left: 14%;
}

.container .P {
    width: 80%;
    height: auto;
    text-align: justify;

}

@media screen and (max-width: 500px) {
    /*头*/
    body {
        overflow-x: hidden;
        -webkit-tap-highlight-color: transparent;
    }

    .title {
        font-size: 20px;
    }

    .con {
        width: 100%;
    }

    .header {
        z-index: 99;
        width: 100%;
        height: auto;
        line-height: 65px;
        box-shadow: none;

    }

    .logo {
        width: 100%;
        box-shadow: 0px 1px 90px 1px #d3d4d7;
    }

    .nav .logo{
        padding-left: 15px;
    }
    .logo a {
        vertical-align: -9px;
    }
    .header-mobil {
        position: absolute;
        height: auto;
        overflow: auto;
        background-color: #fff;
        box-shadow: 0px 5px 50px 3px #d3d4d7;
        transition: all 0.1s;
        width: 0;
        z-index: 999;

    }

    .menu-click {
        display: inline-block;
        width: 42px;
        height: 42px;
        margin-left: 15px;
    }

    .nav li {
        height: 65px;
        float: none;
        padding: 0;
        margin-left: 0px;
        width: 90%;
        padding: 0 5%;

    }

    div.imgBox {
        height: 84px;
    }

    div.imgBox img {
        height: 84px;
        width: 960px;
        margin-top: -1px;
        margin-left: -242px;
    }

    /*中间*/
    body div.container {
        width: 93%;
        height: auto;
        margin: 5px auto;
        padding: 0 1.5%;
    }

    h1, h2, h3, h4, h5, h6 {
        font-weight: 400;
    }

    .detailTit {
        font-size: 20px;
        height: auto;
        line-height: 50px;
    }

    .secTit {
        font-size: 16px;
        height: auto;
        line-height: 34px;
    }

    .secTit {
        font-weight: 400;
    }

    .contentCon {
        padding: 0;
    }

    .container p {
        height: auto;
        line-height: 28px;
        font-size: 13px;
    }

    /*尾*/
    div#sixPage .swiper-container {
        width: 200px;
    }

    .footer {
        height: 170px;
    }

    .footer ul {
        width: auto;
        font-size: 12px;
        padding-top: 43px;
    }

    .footer ul li img {
        display: none;
    }
}
